Subject: Re: Soundsgood Unveiling Ipad
From: "Michael B" <[email-masked]>
To: "Kelly Taylor" <[email-masked]>
Date: Thu, 14 Aug 2014 10:55:49 -0400

Hello Kelly.
I downloaded the app, took off the password to my IPad, and left it for Marisa to bring it to you.  See ya tomorrow!
Thank you,
Michael Bishop

From: Kelly Taylor 
Sent: Tuesday, August 12, 2014 11:15 PM
To: [email-masked] 
Subject: Soundsgood Unveiling Ipad

Hello wonderful iPad owner!

First of all, thank you again SO much for allowing Soundsgood to borrow your iPad for the Unveiling. We so appreciate YOU and your help with making our check-in at our event efficient, effective, and like none other! 

I wanted to write a quick email to give each of you further details. 

  a.. Pick up day: Thursday, 8/14- what time/location would work best for you?

  b.. Return Day: Friday Evening, at event or otherwise arranged

  c.. App used: Eventbrite (search app store using "eventbrite" and download "entry manager, pic attached) If you download it prior to the event, we won't need your password! It is free and will be deleted immediately after event. If you would rather us take care of the hassle, email me privately with your login information. 

  d.. Homescreen: In order for us to identify your iPad to return to you, please place the home screen background as a pic of you, your kids, dogs, hamsters, etc :)    

  e.. Passcode: If possible please temporarily disable it. (This makes sure that we don't have a worker running around looking for Allison or I to type in a passcode during checkin! Although...that would be kind of funny....)

Thank you again so much! Please email me the best time that would work for you for us to pick it up on Thursday. Feel free to contact me with any questions or concerns at all.

Thank you!